#include<iostream>

using namespace std;

class Data  
{
//	int tmp;
private:
	int dzien;
	int miesiac;
protected:
	int rok;
public:
	void Wpisz();
	void Wypisz()const;
	void Ustal(int d, int m, int r);
	//Data();
	//virtual ~Data();
};